<!DOCTYPE HTML>
<html>
    <head>
        <title>Tributo a Silvio Santos</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/styles.css">
    </head>

    <body>
        <div class="container">
            <!-- Cabeçalho da página -->
            <div class="cabecalho">
                <h1 class="titulo-principal">Silvio Santos</h1>
                <p class="">Um revolucionário apresentador brasileiro.</p>
            </div>

            <!-- Imagem de destaque -->
            <div class="img-destaque">
                <figure>
                    <img src="img/silvio.jpg" alt="Silvio Santos rindo">
                    <figcaption>Silvio encanta todos com seu carisma</figcaption>
                </figure>            
            </div>

            <!-- Biografia -->
            <div class="biografia-container">
                <h2>Um pouco de sua história...</h2>
                <p>
                    Silvio nasceu em 1930, começou a trabalhar como camelô com 14 anos, e foi trabalhando que aprendeu a negociar e a expor sua voz.
                </p>
                <p>
                    Foi convidado a ser locutor na Rádio Guanabara, mas não ficou por lá muito tempo, pois como camelô ganhava mais.
                </p>
                <p>
                    Depois de servir ao exército, criou uma maneira de tornar as viagens mais dinâmicas nas embarcações que iam do Rio de Janeiro à Niterói: criou um serviço de alto falantes para anunciar os produtos negociados. Posteriormente, entrou para o ramo de shows e sorteios de loterias.
                </p>
                <p>
                    Em 1962 começo a sua carreira na televisão, com o programa "Vamos Brincar de Forca", transmitido pela TV Paulista.
                </p>
                <p>
                    Passou pela Rede Tupi e Rede Record, nesta, conseguiu <span class="destaque">50% das ações da TV</span>. Mas o grande empreendimento de Silvio Santos seria o SBT - Sistema Brasileiro de Televisão, canal próprio, onde apresentaria o seu tradicional 
                    Programa "Silvio Santos" e venderia outros produtos, como o Baú da Felicidade, empresa de venda de carnês e sorteios.
                </p>
            </div>

            <!-- PRIMEIRA CITAÇÃO -->
            <div class="frase-container">
                <blockquote>"Quem quer dinheiro?"</blockquote>
                <p>Silvio Santos</p>
            </div>

            <!-- CURIOSIDADES -->
            <div class="curiosidades-container">
                <h2>Curiosidades de Silvio Santos</h2>
                <ul>
                    <li>Seu verdadeiro nome é Senor Abravanel</li>
					<li>Silvio Santos é pai de seis filhas</li>
					<li>Ele costuma acordar as <span class="destaque">5 da manhã</span></li>
					<li>Silvio já comandou mais de 120 atrações</li>
					<li>É formado em contabilidade</li>
                </ul>
            </div>

            <!-- SEGUNDA CITAÇÃO -->
            <div class="frase-container">
                <blockquote>"Qual ser humano que vai progredir se ele não recebe um estímulo?"</blockquote>
                <p>Silvio Santos</p>
            </div>

            <!-- SEGUNDA IMAGEM DE DESTAQUE -->
            <div class="img-destaque">
                <figure>
                    <img src="img/silvio2.jpg" alt="Silvio Santos no palco">
                    <figcaption>Silvio Santos e seu auditório</figcaption>
                </figure>            
            </div>

            <!-- BIOGRAFIA -->
            <div class="biografia-container">
                <h2>Biografia</h2>
                <p>
                    Você pode conhecer mais sobre o Silvio comprando sua biografia
                    <a href="https://www.amazon.com.br/Topa-tudo-por-dinheiro-Empres%C3%A1rio/dp/858880817X/ref=asc_df_858880817X/?tag=googleshopp00-20&linkCode=df0&hvadid=379787628233&hvpos=&hvnetw=g&hvrand=1144801235680134994&hvpone=&hvptwo=&hvqmt=&hvdev=c&hvdvcmdl=&hvlocint=&hvlocphy=1001541&hvtargid=pla-809473066926&psc=1">aqui!</a>
                </p>
            </div>

        </div>
        
    </body>
</html>